Index: extensions/piwigo-openstreetmap/language/ru_RU/plugin.lang.php
===================================================================
--- extensions/piwigo-openstreetmap/language/ru_RU/plugin.lang.php	(revision 29948)
+++ extensions/piwigo-openstreetmap/language/ru_RU/plugin.lang.php	(revision 29987)
@@ -30,5 +30,4 @@
 $lang['CLICK'] = 'показывать по клику';
 $lang['ATTRPLUGIN_DESC'] = 'Я создал этот плагин :)';
-$lang['AUTOSYNC'] = 'Автоматически синхронизировать EXIF (если существуют)';
 $lang['ATTRLEAFLET'] = 'Показывать \'Powered by Leaflet\'';
 $lang['ALWAYS'] = 'Показывать сразу';
@@ -44,9 +43,7 @@
 $lang['PINSHADOWPATH_DESC'] = 'Путь к изображению тени Вашей кнопки';
 $lang['PINSIZE'] = 'Размер кнопки';
-$lang['BATCHMANAGER_DESC'] = 'Разрешить изменять широту, долготу вручную. Отключите плагин \'RV Maps & Earth\', если он у Вас установлен.';
 $lang['LEFTLINK_DESC'] = 'Введите имя ссылки, чтобы показать в левом меню.';
 $lang['NOWORLDWARP_DESC'] = 'Обычно пространство продолжается вправо и влево. Эту опцию ограничивает вид "Один мир".';
 $lang['ATTRLEAFLET_DESC'] = 'Показываются используемые аттрибуты библиотеки JavaScript для интерактивных карт \'Leaflet\'.';
-$lang['AUTOSYNC_DESC'] = 'После синхронизации метаданных координаты могут быть переопределены. Если у Вас установлен плагин \'RV Maps & Earth\', то отключите его.';
 $lang['BASELAYER_DESC'] = 'Mapnik - стиль по умолчанию для OpenStreetMap.';
 $lang['CUSTOMBASELAYERURL'] = 'URL сервера';
@@ -55,5 +52,4 @@
 $lang['CUSTOMBASELAYERURL_DESC'] = 'Только, если выбран "собственный" стиль карты. Например: http://tile.openstreetmap.org/{z}/{x}/{y}.png';
 $lang['CUSTOMBASELAYER_DESC'] = 'Только, если выбран "собственный" стиль карты. Кто создает стиль карты (плитки)?';
-$lang['BATCHMANAGER'] = 'Интеграция с плагином Batch Manager включена';
 $lang['PIN_DESC'] = 'Выберите последний вариант, если хотите использовать свои собственные данные.';
 $lang['RIGHTLINK'] = 'Имя заголовка местоположения';
@@ -66,5 +62,4 @@
 $lang['PINSHADOWSIZE'] = 'Размер тени';
 $lang['PINSHADOWSIZE_DESC'] = 'Разрешение изображения в пикселях. Используется разделитель \'x\'. Например: \'24x24\'';
-$lang['PLUGINCONF'] = 'Функции плагина';
 $lang['POPUPAUTHOR'] = 'Автор изображения';
 $lang['POPUPCOMMENT'] = 'Комментарий к изображению';
@@ -95,13 +90,23 @@
 $lang['HEIGHT_DESC'] = 'в пикселях';
 $lang['ATTRIMAGERY'] = 'Отобразить стиль карты';
-$lang['OVERWRITE'] = 'Перезапись существующих данных координат';
-$lang['OVERWRITE_DESC'] = 'Перезапись существующих данных с новыми сведениями. Без проверки добавляется только новая запись (без обновления).';
-$lang['OVERWRITE_LGD'] = 'Перезапись';
-$lang['SYNC_ERRORS'] = 'Ошибки';
-$lang['SYNC_INFOS'] = 'Детальная информация';
-$lang['SYNC_WARNINGS'] = 'Предупреждения';
 $lang['EDIT_UPDATE_LOCATION_DESC'] = 'Кликните внутри карты для исправления координат';
 $lang['EDIT_MAP'] = 'Карта';
 $lang['LATITUDE'] = 'Широта';
 $lang['LONGITUDE'] = 'Долгота';
-?>
+$lang['SHOWCMAP_DESC'] = 'Показывать меню карты мира в описании категории; будет отображать все изображения в галерее';
+$lang['SHOWMMAP'] = 'Добавить карту в главное меню';
+$lang['SHOW_COORD'] = 'Показывать координаты';
+$lang['WIDTH'] = 'Ширина карты';
+$lang['WIDTH_DESC'] = 'в пикселях или автовыбор';
+$lang['ZOOM_IN'] = 'Приблизить';
+$lang['ZOOM_OUT'] = 'Отдалить';
+$lang['M_MAP'] = 'Главное меню';
+$lang['PLUGIN_BY'] = 'Автор плагина - <a href="https://github.com/xbgmsharp/piwigo-openstreetmap" target="_blank">xbgmsharp</a>';
+$lang['PIWIGO_GALLERY'] = 'Перейти в галерею Piwigo';
+$lang['BROWSER_JAVASCRIPT'] = 'Ваш браузер должен поддерживать JavaScript ';
+$lang['CENTER_MAP'] = 'Центр карты';
+$lang['CLICKED_MAP'] = 'Вы кликнули по карте';
+$lang['COPY_PASTE_URL'] = 'Скопируйте и вставьте URL ниже:';
+$lang['C_MAP'] = 'Описание категории';
+$lang['MAP'] = 'Карта';
+$lang['BACK_ON_PAGE'] = 'Назад на одну страницу';