Index: extensions/piwigo-openstreetmap/language/fr_FR/plugin.lang.php
===================================================================
--- extensions/piwigo-openstreetmap/language/fr_FR/plugin.lang.php	(revision 30017)
+++ extensions/piwigo-openstreetmap/language/fr_FR/plugin.lang.php	(revision 30036)
@@ -3,5 +3,5 @@
 $lang['R_MAP'] = "Configuration panneau de droite";
 $lang['SHOWLOCATION'] = "Affiche une carte";
-$lang['SHOWLOCATION_DESC'] = "Affiche une carte a droite sur la page de l'image.";
+$lang['SHOWLOCATION_DESC'] = 'Affiche une carte à droite sur la page de l\'image.';
 $lang['ADD_BEFORE'] = "Ajouter l'information avant";
 $lang['ADD_BEFORE_DESC'] = "Ou afficher l'information de localisation.";
@@ -12,12 +12,12 @@
 $lang['RIGHTLINK'] = "Nom du titre";
 $lang['RIGHTLINK_DESC'] = "Le nom a afficher au dessus de la carte.";
-$lang['RIGHTLINKCSS'] = "CustomCSS";
+$lang['RIGHTLINKCSS'] = 'Custom CSS';
 $lang['RIGHTLINKCSS_DESC'] = "CSS style a appliquer au titre.";
 $lang['SHOWOSM'] = "Affiche 'View on OpenStreetMap'";
-$lang['SHOWOSM_DESC'] = "Ajoute un lien apres la cate pour etre visualiser sur le site web OpenStreetMap.";
+$lang['SHOWOSM_DESC'] = 'Ajoute un lien après la carte pour être visualiser sur le site web OpenStreetMap.';
 
 $lang['L_MAP'] = "Configuration menu de gauche";
-$lang['SHOWWORLDMAPLEFT'] = "Add a world map menu on the left";
-$lang['SHOWWORLDMAPLEFT_DESC'] = "Show a world map menu on the left menu, will display all the image of the gallery.";
+$lang['SHOWWORLDMAPLEFT'] = 'Ajoute un menu "carte mondiale" sur la gauche';
+$lang['SHOWWORLDMAPLEFT_DESC'] = 'Afficher un menu "carte mondiale" dans le menu de gauche, affiche toutes les images dans la galerie.';
 $lang['LEFTLINK'] = "World map menu name";
 $lang['LEFTLINK_DESC'] = "Type the name of the link to show on the left menu.";
@@ -27,6 +27,6 @@
 $lang['ALWAYS'] = "affichage permanent";
 $lang['NEVER'] = "pas de popup";
-$lang['LEFTPOPUPINFO'] = "Selectioner la desciption du popup";
-$lang['LEFTPOPUPINFO_DESC'] = "Choisissez ce que vous desirez afficher dans le popup.";
+$lang['LEFTPOPUPINFO'] = 'Sélectionner la desciption du popup';
+$lang['LEFTPOPUPINFO_DESC'] = 'Choisissez ce que vous désirez afficher dans le popup.';
 $lang['POPUPNAME'] = "Nom de l'image";
 $lang['POPUPTHUMB'] = "Miniature de l'image";
@@ -70,9 +70,4 @@
 $lang['PINPOPUPOFFSET_DESC'] = "La position du popup où il est lié au épingle. 0x0 correspond au épingle.";
 
-$lang['PLUGINCONF'] = "Options du plugin";
-$lang['AUTOSYNC'] = "Synchronizer automatiquement les données EXIF si présente";
-$lang['AUTOSYNC_DESC'] = "Lors de la synchronisation, les données precedente peuvent etre ecrasées. Desactiver, si vous avez 'RV Maps & Earth' installé.";
-$lang['BATCHMANAGER'] = "Activer l'integration avec gestion par lot";
-$lang['BATCHMANAGER_DESC'] = "Permet de modifier la latitude et la longitude manuellement. Desactiver, si vous avez 'RV Maps & Earth' installé.";
 
 $lang['POWERBY'] = "Propulsé par";
@@ -80,13 +75,48 @@
 $lang['PLUGINBY'] = "Plugin créé par";
 $lang['DISPLAY'] = 'Afficher la configuration';
-$lang['OVERWRITE_DESC'] = 'Ecraser les lat-lon existantes avec les nouvelles. Pas de mise à jour mais ajout d\'une nouvelle entrée si décoché';
-$lang['OVERWRITE'] = 'Ecraser les données géographiques existantes';
-$lang['OVERWRITE_LGD'] = 'Ecraser';
-$lang['SYNC_ERRORS'] = 'Erreurs';
-$lang['SYNC_INFOS'] = 'Informations détaillées';
-$lang['SYNC_WARNINGS'] = 'Alertes';
 $lang['EDIT_UPDATE_LOCATION_DESC'] = 'Cliquez sur la carte pour mettre à jour l\'emplacement. ';
 $lang['LATITUDE'] = 'Latitude';
 $lang['LONGITUDE'] = 'Longitude';
 $lang['EDIT_MAP'] = 'Carte';
-?>
+$lang['PLUGIN_BY'] = 'Plugin créé par <a href="https://github.com/xbgmsharp/piwigo-openstreetmap" target="_blank">xbgmsharp</a>';
+$lang['SHOWCMAP'] = 'Ajoute une carte dans la catégorie Description';
+$lang['SHOWCMAP_DESC'] = 'Affiche une carte mondiale de la catégorie description, affichera toutes les images dans la galerie.';
+$lang['ZOOM_IN'] = 'Zoom avant';
+$lang['ZOOM_OUT'] = 'Zoom arrière';
+$lang['METERS_FROM_POINT'] = 'Vous êtes à %s mètres de ce point';
+$lang['MOUSE_OVER'] = 'Passez la souris sur un groupe pour voir les limites de ses enfants, puis cliquez sur un groupe pour zoomer sur les limites';
+$lang['M_MAP'] = 'Menu principal';
+$lang['OSM_CONTRIBUTORS'] = '<a href="http://www.openstreetmap.org" target="_blank">OpenStreetMap</a> contributeurs, (<a href="http://www.openstreetmap.org/copyright" target="_blank">ODbL</a>)';
+$lang['OSWORLDMAP'] = 'Carte mondiale';
+$lang['PIWIGO_GALLERY'] = 'Allez à la galerie Piwigo';
+$lang['SEARCH_MY_POSITION'] = 'Chercher ma position sur la carte';
+$lang['SHARE'] = 'Partager cette vue';
+$lang['SHOWMMAP'] = 'Ajout d\'une carte dans le menu principal';
+$lang['SHOWMMAP_DESC'] = 'Afficher une carte mondiale dans le menu principal, permet d\'afficher toutes les images de la galerie.';
+$lang['SHOW_ALL'] = 'Tout montrer';
+$lang['SHOW_ALL_ITEMS'] = 'Montre tous les éléments';
+$lang['SHOW_ALL_PIWIGO'] = 'Montre tous les éléments dans la galerie Piwigo';
+$lang['SHOW_COORD'] = 'Montre les coordonnées';
+$lang['VIEW_OSM'] = 'Voir dans OpenStreetMap';
+$lang['WIDTH'] = 'Largeur de la carte';
+$lang['WIDTH_DESC'] = 'en pixel ou automatique';
+$lang['BACK_ON_PAGE'] = 'Revenir d\'une page';
+$lang['BROWSER_JAVASCRIPT'] = 'Votre navigateur doit avoir JavaScript';
+$lang['CENTER_MAP'] = 'Centrez la carte ici';
+$lang['CLICKED_MAP'] = 'Vous avez cliqué sur la carte à';
+$lang['COPY_PASTE_URL'] = 'Copiez et collez l\'URL ci-dessous:';
+$lang['C_MAP'] = 'La description de la catégorie';
+$lang['DEFAULTPINGREEN'] = 'Notice verte par défaut';
+$lang['DEFAULTPINRED'] = 'Notice rouge par défaut';
+$lang['DISPLAY_ON_MAP'] = 'affiche %s sur une carte';
+$lang['FIND_POSITION'] = 'Trouver ma position';
+$lang['IMAGE'] = 'Utilisez une miniature carrée';
+$lang['ITEMS'] = '%d éléments';
+$lang['ITEMS_SCREEN'] = 'Voir les éléments de cet écran';
+$lang['LEAFPINGREEN'] = 'Alt notice verte';
+$lang['LEAFPINORANGE'] = 'Alt notice orange';
+$lang['LEAFPINRED'] = 'Alt notice rouge';
+$lang['LINK_MAP'] = 'Lien vers cette carte';
+$lang['MAP'] = 'Carte';
+$lang['MAPICONSBLEU'] = 'Icônes bleues';
+$lang['MAPICONSGREEN'] = 'Icônes vertes';