Index: /extensions/floOS/OS_default/template/picture_nav_buttons.tpl
===================================================================
--- /extensions/floOS/OS_default/template/picture_nav_buttons.tpl	(revision 30084)
+++ /extensions/floOS/OS_default/template/picture_nav_buttons.tpl	(revision 30085)
@@ -21,24 +21,11 @@
 {if isset($next) }
 <a class="navThumb" id="thumbNext" href="{$next.U_IMG}" title="{'Next'|@translate} : {$next.TITLE}" rel="next">
-  {assign var=Pwg_VERSION value=strpos('2.4',$PHPWG_VERSION) }
-  {if isset($Pwg_VERSION) and $Pwg_VERSION!==false }
   <img src="{$next.derivatives.square->get_url()}" class="thumbLink" id="linkNext" alt="{$next.TITLE}">
-  {else}
-  <img src="{$next.THUMB_SRC}" class="thumbLink" id="linkNext" alt="{$next.TITLE}">
-  {/if}
 </a>
 {/if}
-  {if isset($Pwg_VERSION) and $Pwg_VERSION!==false }
 	<img src="{$current.derivatives.square->get_url()}" class="thumbLink" id="thumbCurrent" alt="{$ALT_IMG}">
-  {else}
-	<img src="{$current.THUMB_SRC}" class="thumbLink" id="thumbCurrent" alt="{$ALT_IMG}">
-  {/if}
 {if isset($previous) }
 <a class="navThumb" id="thumbPrev" href="{$previous.U_IMG}" title="{'Previous'|@translate} : {$previous.TITLE}" rel="prev">
-  {if isset($Pwg_VERSION) and $Pwg_VERSION!==false }
   <img src="{$previous.derivatives.square->get_url()}" class="thumbLink" id="linkPrev" alt="{$previous.TITLE}">
-  {else}
-  <img src="{$previous.THUMB_SRC}" class="thumbLink" id="linkPrev" alt="{$previous.TITLE}">
-  {/if}
 </a>
 {/if}
Index: /extensions/floOS/OS_default/theme.css
===================================================================
--- /extensions/floOS/OS_default/theme.css	(revision 30084)
+++ /extensions/floOS/OS_default/theme.css	(revision 30085)
@@ -547,8 +547,4 @@
 }
 
-#theImage>IMG {
-    display: block;
-    margin: 0 auto;
-}
 
 #theImage IMG {
Index: /extensions/floOS/OS_default/themeconf.inc.php
===================================================================
--- /extensions/floOS/OS_default/themeconf.inc.php	(revision 30084)
+++ /extensions/floOS/OS_default/themeconf.inc.php	(revision 30085)
@@ -17,16 +17,7 @@
 	'add_menu_on_public_pages'			=> true,	# activation
 	'Exclude'			=> array('theNBMPage','thePicturePage','thePopuphelpPage',),	# Excluded pages
+  'colorscheme' => 'clear',
 );
 
-
-
-add_event_handler('loc_begin_picture', 'pwg_v');
-function  pwg_v() {
-  global $template;
-  $template->assign(
-  array(
-    'PHPWG_VERSION' => PHPWG_VERSION,
-  ));
-}
 /*********************************menu on every pages ************************************/
 // thx to Vdigital and his plugin spreadmenus
Index: /extensions/floOS/OS_glass_dark_2/themeconf.inc.php
===================================================================
--- /extensions/floOS/OS_glass_dark_2/themeconf.inc.php	(revision 30084)
+++ /extensions/floOS/OS_glass_dark_2/themeconf.inc.php	(revision 30085)
@@ -20,4 +20,5 @@
 	'tab_system'			=> true,	# activation
 	'tab_closed'			=> array('mbLinks','mbTags','mbSpecials','mbIdentification'),	# tabs which are closed when the page is loaded
+  'colorscheme' => 'clear',
 );
 @include(PHPWG_ROOT_PATH. 'local/config/OS_glass_dark_2.inc.php');
Index: /extensions/floPure/Pure_autumn/themeconf.inc.php
===================================================================
--- /extensions/floPure/Pure_autumn/themeconf.inc.php	(revision 30084)
+++ /extensions/floPure/Pure_autumn/themeconf.inc.php	(revision 30085)
@@ -15,4 +15,5 @@
   'mime_icon_dir' => 'themes/Pure_default/icon/mimetypes/',
   'local_head' => 'local_head.tpl',
+  'colorscheme' => 'clear',
 );
 /** mainpage_categories.tpl **/
Index: /extensions/floPure/Pure_default/themeconf.inc.php
===================================================================
--- /extensions/floPure/Pure_default/themeconf.inc.php	(revision 30084)
+++ /extensions/floPure/Pure_default/themeconf.inc.php	(revision 30085)
@@ -15,4 +15,5 @@
   'local_head'    => 'local_head.tpl',
   'activable' => false,
+  'colorscheme' => 'clear',
 );
 
Index: /extensions/floPure/Pure_grey_plastic/themeconf.inc.php
===================================================================
--- /extensions/floPure/Pure_grey_plastic/themeconf.inc.php	(revision 30084)
+++ /extensions/floPure/Pure_grey_plastic/themeconf.inc.php	(revision 30085)
@@ -14,4 +14,5 @@
   'icon_dir'      => 'themes/Pure_default/icon',
   'mime_icon_dir' => 'themes/Pure_default/icon/mimetypes/',
+  'colorscheme' => 'dark',
 );
 
Index: /extensions/floPure/Pure_sky/themeconf.inc.php
===================================================================
--- /extensions/floPure/Pure_sky/themeconf.inc.php	(revision 30084)
+++ /extensions/floPure/Pure_sky/themeconf.inc.php	(revision 30085)
@@ -14,4 +14,5 @@
   'icon_dir'      => 'themes/Pure_default/icon',
   'mime_icon_dir' => 'themes/Pure_default/icon/mimetypes/',
+  'colorscheme' => 'clear',
 );
 
Index: /extensions/floPure/Pure_tr_clear_blue/themeconf.inc.php
===================================================================
--- /extensions/floPure/Pure_tr_clear_blue/themeconf.inc.php	(revision 30084)
+++ /extensions/floPure/Pure_tr_clear_blue/themeconf.inc.php	(revision 30085)
@@ -14,4 +14,5 @@
   'icon_dir'      => 'themes/Pure_default/icon',
   'mime_icon_dir' => 'themes/Pure_default/icon/mimetypes/',
+  'colorscheme' => 'clear',
 );
 
Index: /extensions/flop_mauve/current/themeconf.inc.php
===================================================================
--- /extensions/flop_mauve/current/themeconf.inc.php	(revision 30084)
+++ /extensions/flop_mauve/current/themeconf.inc.php	(revision 30085)
@@ -14,4 +14,5 @@
   'mime_icon_dir' => 'themes/default/icon/mimetypes/',
   'local_head'		=> 'local_head.tpl',
+  'colorscheme' => 'clear',
   );
 
Index: /extensions/hr_glass_xl/27x.pattern.php
===================================================================
--- /extensions/hr_glass_xl/27x.pattern.php	(revision 30085)
+++ /extensions/hr_glass_xl/27x.pattern.php	(revision 30085)
@@ -0,0 +1,7 @@
+<?php
+
+$pattern['hr_glass_xl_prefilter_picture']['S']['get_url']='{$current.selected_derivative->get_url()}';
+$pattern['hr_glass_xl_prefilter_picture']['R']['get_url']='{$der->get_url()}';
+$pattern['hr_glass_xl_prefilter_picture']['S']['get_size_htm']='{$current.selected_derivative->get_size_htm()';
+$pattern['hr_glass_xl_prefilter_picture']['R']['get_size_htm']='{$der->get_size_htm()';
+?>
Index: /extensions/hr_glass_xl/themeconf.inc.php
===================================================================
--- /extensions/hr_glass_xl/themeconf.inc.php	(revision 30084)
+++ /extensions/hr_glass_xl/themeconf.inc.php	(revision 30085)
@@ -15,4 +15,5 @@
   'local_head'    => 'local_head.tpl',
   'activable'     => true,
+  'colorscheme' => 'clear',
 );
 //// [update check]
Index: /extensions/hr_os/27x.pattern.php
===================================================================
--- /extensions/hr_os/27x.pattern.php	(revision 30085)
+++ /extensions/hr_os/27x.pattern.php	(revision 30085)
@@ -0,0 +1,7 @@
+<?php
+
+$pattern['hr_os_prefilter_picture']['S']['get_url']='{$current.selected_derivative->get_url()}';
+$pattern['hr_os_prefilter_picture']['R']['get_url']='{$der->get_url()}';
+$pattern['hr_os_prefilter_picture']['S']['get_size_htm']='{$current.selected_derivative->get_size_htm()';
+$pattern['hr_os_prefilter_picture']['R']['get_size_htm']='{$der->get_size_htm()';
+?>
Index: /extensions/hr_os/themeconf.inc.php
===================================================================
--- /extensions/hr_os/themeconf.inc.php	(revision 30084)
+++ /extensions/hr_os/themeconf.inc.php	(revision 30085)
@@ -15,4 +15,5 @@
   'local_head'    => 'local_head.tpl',
   'activable'     => true,
+  'colorscheme' => 'clear',
 );
 //// [update check]
Index: /extensions/hr_os_xl/27x.pattern.php
===================================================================
--- /extensions/hr_os_xl/27x.pattern.php	(revision 30085)
+++ /extensions/hr_os_xl/27x.pattern.php	(revision 30085)
@@ -0,0 +1,7 @@
+<?php
+
+$pattern['hr_os_xl_prefilter_picture']['S']['get_url']='{$current.selected_derivative->get_url()}';
+$pattern['hr_os_xl_prefilter_picture']['R']['get_url']='{$der->get_url()}';
+$pattern['hr_os_xl_prefilter_picture']['S']['get_size_htm']='{$current.selected_derivative->get_size_htm()';
+$pattern['hr_os_xl_prefilter_picture']['R']['get_size_htm']='{$der->get_size_htm()';
+?>
Index: /extensions/hr_os_xl/themeconf.inc.php
===================================================================
--- /extensions/hr_os_xl/themeconf.inc.php	(revision 30084)
+++ /extensions/hr_os_xl/themeconf.inc.php	(revision 30085)
@@ -15,4 +15,5 @@
   'local_head'    => 'local_head.tpl',
   'activable'     => true,
+  'colorscheme' => 'clear',
 );
 //// [update check]