Index: trunk/language/ta_IN/install.lang.php
===================================================================
--- trunk/language/ta_IN/install.lang.php	(revision 30128)
+++ trunk/language/ta_IN/install.lang.php	(revision 30129)
@@ -49,5 +49,5 @@
 $lang['Don\'t hesitate to consult our forums for any help : %s'] = 'ஆலோசனை தயங்க வேண்டாம் நம்முடைய கருத்துக்களம்
 எந்தவொரு உதவிக்கு.:% s';
-$lang['You may referer to your hosting provider\'s support and see how you could switch to PHP 5 by yourself.'] = 'நீங்கள் புரவன் வழங்குநரிடம் ஆதரவு பார்க்கவும் மற்றும் பார்க்க வேண்டும் எப்படி நீங்கள் PHP 5 மூலம்  மாற்றலாம்.';
+$lang['You may referer to your hosting provider\'s support and see how you could switch to PHP 5 by yourself.'] = 'நீங்கள் புரவன் வழங்குநரிடம் ஆதரவு பார்க்கவும் மற்றும் பார்க்க வேண்டும் எப்படி நீங்கள் PHP 5.2 மூலம்  மாற்றலாம்.';
 $lang['You can download the config file and upload it to local/config directory of your installation.'] = 'நீங்கள் கட்டமைப்பு கோப்பினை பதிவிறக்கம் செய்யலாம்
 மற்றும் பதிவேற்றலாம் அது உங்களுடைய local/config நிறுவலின் கோப்பகத்தில்';
@@ -59,5 +59,5 @@
 $lang['Welcome to my photo gallery'] = 'வரவேற்கிறேன்
 என்னுடைய புகைப்படம் கேலரிக்கு';
-$lang['Try to configure PHP 5'] = 'PHP 5 கட்டமைக்க முயற்சிக்கவும்';
+$lang['Try to configure PHP 5'] = 'PHP 5.2 கட்டமைக்க முயற்சிக்கவும்';
 $lang['Visitors will be able to contact site administrator with this mail'] = 'பார்வையாளர்கள் இந்த மின்னஞ்சலை பயன்படுத்தி தளத்தின் நிர்வாகியை தொடர்புகொள்ளவும்';
 $lang['User'] = 'பயனர்';
@@ -65,8 +65,7 @@
 $lang['Start Install'] = 'நிறுவலை தொடங்கு';
 $lang['Password ']['confirm'] = 'கடவுச்சொல்லை [உறுதிப்படுத்தவும்].';
-$lang['Piwigo was not able to configure PHP 5.'] = 'Piwigo PHP 5 கட்டமைக்க முடியவில்லை';
+$lang['Piwigo was not able to configure PHP 5.'] = 'Piwigo PHP 5.2 கட்டமைக்க முடியவில்லை';
 $lang['Piwigo may try to switch your configuration to PHP 5 by creating or modifying a .htaccess file.'] = 'Piwigo முயற்சி செய்யலாம்
-ஒரு. htaccess கோப்பு உருவாக்குவதில் அல்லது மாற்றியமைப்பதன் மூலம் PHP 5 உங்கள் கட்டமைப்பு மாற';
-$lang['PHP 5 is required'] = 'PHP 5 தேவைப்படுகிறது';
+ஒரு. htaccess கோப்பு உருவாக்குவதில் அல்லது மாற்றியமைப்பதன் மூலம் PHP 5.2 உங்கள் கட்டமைப்பு மாற';
+$lang['PHP 5 is required'] = 'PHP 5.2 தேவைப்படுகிறது';
 $lang['Note you can change your configuration by yourself and restart Piwigo after that.'] = 'குறிப்பு நீங்களே உங்கள் கட்டமைப்பை மாற்ற செய்யலாம், மேலும் Piwigo மீண்டும் துவக்கவும்';
-?>