Index: extensions/greydragon/changelog.txt
===================================================================
--- extensions/greydragon/changelog.txt	(revision 30212)
+++ 	(revision )
@@ -1,115 +1,0 @@
-=== Grey Dragon Theme ===
-Grey Dragon Theme - a custom theme for Piwigo 2
-
-Tags: HTML 5, Bootstrap, Open Sans
-
-This theme was designed and built by Serguei Dosyukov
-http://blog.dragonsoft.us/
-Copyright (C) 2009-2014 Serguei Dosyukov
-
-Compatible: PW 2.6, 2.7
-Minimum requirement: PW 2.6.3
-
-This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software
-Foundation; either version 2 of the License, or (at your option) any later version. This program is distributed in the hope that it will be useful, but
-WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more
-details. You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc.,
-51 Franklin Street Fifth Floor, Boston, MA  02110-1301, USA.
-
-=== Changelog ===
-version 1.0.13
-+ New colorpack - GreyDragon
-+ ADMIN: Added support for horizontal menu - "Static Menu - Header Bottom". When used with Additional Pages Plugin, pages except Root Page would be embeded 
-  into menu bar instead of drop down menu.
-+ ADMIN: Added option "Display navigation arrows" for Root page
-+ ADMIN: Added option "Display navigation controls" for Root page
-+ Added support for thumb shadow space - custom CSS is required (please refer to help section in admin area). Latest gdThumb is recomended.
-+ CSS: cleanup
-- Removed hardcoded height for root page slideshow to accomodate navigation controls
-- Fixed issues with Categories List overlapping when Static menu is enabled
-- In Phote page, hide overflow photo when huge size is used
-
-version 1.0.12
-+ ADMIN: JS is moved out page source into dedicated admin.js for better reusability
-- Fixed issue with active menu header not being highlighted in PWG 2.7
-
-version 1.0.11
-+ Full support for themeconf[colorscheme] implemented
-+ Removed use of background images in admin area to improve performance
-+ CSS: Enforce min width for admin area - 1270px to allow proper display of help section
-+ Admin: added help section for Advanced Options - Custom CSS with few samples
-+ Admin: new option for Root page - Adapt slideshow size to each photo, i.e. elastic mode
-- CSS: Removed overflow: visible for #theImage causing scroll bar to appear in some cases for image in photo page
-- CSS: Removed min-width for footer
-
-version 1.0.10
-+ Piwigo 2.7 compatible
-+ Removed use of local_head.tpl
-+ Added support for themeconf[colorscheme]
-- CSS: adjust background for image thumbs to match respective color packs when gdThumb is not installed
-- Admin: added auto-hide for Info messages (10 seconds)
-
-version 1.0.9 - first release
-+ Admin: "Admin Tools" plugin added as recommended
-+ Admin: "gdThumb" plugin added as recommended
-+ Admin: Recommended plugins are now linked to associated Piwigo Extensions pages
-+ Admin: New option - Hide About Link
-+ Admin: New option - Animate Menu
-+ Admin: If Header Text is not used, then global "Page banner" would be taken in consideration
-+ Admin: Site credits can be shown as text/icon or hidden
-+ Admin: New option - Include Contact Webmaster Email in the Footer for Members
-+ Admin: New option - Remove photo counter in breadcrumbs
-+ New colorpack - blackhawk
-+ CSS: If footer text is not used, footer would "collapse" into 1 line
-+ CSS: If neiter header text or logo is set, header would collapse
-+ CSS: Added box style for additional info box in albums and photo pages
-+ CSS: Info/Warning/Error message boxes are now take only space needed
-+ CSS: Pages impose min height for mid section to prevent layout "collapse" on load
-+ "My profile" link moved to the first position and would shows user's name instead
-+ Improvements to menu presentation and state handling
-+ Hide "administration" link in the footer if "Admin Tools" plugin is enabled
-+ Adds "Theme Config" option under "Administration" menu if "Admin Tools" plugin is enabled
-+ Major redesign of Menu handling. Static Menu is not allowed in Picture pages
-+ Added support for tab view for metadata and comments in Photo page. New Admin option: Default tab to be displayed
-- JS reorganizing
-- CSS clean up
-- Fixed issue when change to root page content was not detected causing misleading message in Admin area on Save
-- Fixed capitalization of "contact" link in footer.tpl 
-- Fixed issue in IE when Admin Tools menu closes while trying to navigate
-- Fixed thumb positioning to center thumb image
-- Fixed issue when empty strings in settings would not be recognized as empty value
-
-version 1.0 build alpha 6
-+ CSS cleanup
-+ If Gallery Description left empty, space would not be allocated in the Root Page causing image to be centered
-+ New colorpack: whitehawk - White theme
-
-version 1.0 build alpha 5
-- Fixed issue with uninitialized variable when neither favicon or "no generator" are selected
-
-version 1.0 build alpha 4
-+ Admin: New option "Remove Piwigo Generator Meta Tag" which can be used along with "Show Site Credits"
-+ Admin: Added support to allow "lower case text" be optional
-+ Use of custom.css file is extended to take advantage of its flexibility and prevent dynamic inline CSS where applicable
-+ Changes to Info/Warning/Error messages colors to better match the theme
-+ Admin: More translation support added for theme options
-- Admin: Fixed issue when some default settings were not properly persisted causing improper application
-- Admin: Fixed issue with Smarty cache not being purged when some settings are applied.
-- During conversion to Bootstrap I broke use of font-based icons, it is now fixed (ex: comment collapse area)
-
-version 1.0 build alpha 3
-+ Major theme code refactoring. Theme logic is now "classified"
-+ Bootstrap CSS support introduced to alleviate browser dependencies.
-+ Theme's CSS is moved out of theme.css to ensure proper application
-+ Admin: Added option to enable debug mode
-+ Admin: Added option to reset theme settings
-+ Admin: Added check for required PW version and plugins
-+ Admin: Theme styling is extended to Theme's admin area
-- Admin: Removed option to suppress noindex for Robots (managed from PW config.inc)
-- Admin: Fixed issue with quotes not stored properly in various fields
-
-version 1.0 build alpha 2
-+ Added support for Root Page settings. Requires Additional Pages Module
-
-version 1.0 build alpha 1
-+ initial release
Index: extensions/greydragon/index.php
===================================================================
--- extensions/greydragon/index.php	(revision 30212)
+++ 	(revision )
@@ -1,30 +1,0 @@
-<?php
-// +-----------------------------------------------------------------------+
-// | Piwigo - a PHP based photo gallery                                    |
-// +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2014 Piwigo Team                  http://piwigo.org |
-// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
-// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
-// +-----------------------------------------------------------------------+
-// | This program is free software; you can redistribute it and/or modify  |
-// | it under the terms of the GNU General Public License as published by  |
-// | the Free Software Foundation                                          |
-// |                                                                       |
-// | This program is distributed in the hope that it will be useful, but   |
-// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
-// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
-// | General Public License for more details.                              |
-// |                                                                       |
-// | You should have received a copy of the GNU General Public License     |
-// | along with this program; if not, write to the Free Software           |
-// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
-// | USA.                                                                  |
-// +-----------------------------------------------------------------------+
-
-// Recursive call
-$url = '../';
-header( 'Request-URI: '.$url );
-header( 'Content-Location: '.$url );
-header( 'Location: '.$url );
-exit();
-?>
Index: extensions/greydragon/theme.css
===================================================================
--- extensions/greydragon/theme.css	(revision 30212)
+++ 	(revision )
@@ -1,1 +1,0 @@
-/* Nothing is loaded here to ensure CSS application order. Please refer to local_head.tpl for more details */
Index: extensions/greydragon/themeconf.inc.php
===================================================================
--- extensions/greydragon/themeconf.inc.php	(revision 30212)
+++ 	(revision )
@@ -1,77 +1,0 @@
-<?php
-/*
-Theme Name: GreyDragon
-Version: 1.0.13
-Description: Dark, slate, white background, grayscale.
-Theme URI: http://piwigo.org/ext/extension_view.php?eid=775
-Author: Serge Dosyukov
-Author URI: http://blog.dragonsoft.us
-*/
-
-if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
-
-define('GDTHEME_VERSION', '1.0.13');
-
-require_once( PHPWG_THEMES_PATH . 'greydragon/include/greydragon.class.php');
-require_once( PHPWG_THEMES_PATH . 'greydragon/admin/upgrade.inc.php');
-
-$themeCore = greyDragonCore::Instance(GDTHEME_VERSION);
-
-$themeconf = array(
-  'name'  => 'greydragon',
-  'parent' => 'default',
-  'colorscheme' => 'whitehawk' == $themeCore->getOption('p_colorpack') ? 'clear' : 'dark'
-);
-
-add_event_handler('init', 'greydragon_init');
-add_event_handler('loc_begin_page_header', 'greydragon_set_header', 55);
-
-pwg_set_session_var('show_metadata', 1);
-
-// Load Theme's Parameters
-function greydragon_init() {
-  global $template;
-
-  $themeCore = greyDragonCore::Instance();
-  if ($themeCore->hasOption("p_logo_path") || $themeCore->hasOption("p_header") || $themeCore->hasOption('page_banner', TRUE)):
-    add_event_handler('render_page_banner', 'greydragon_render_header');
-  endif;
-  if ($themeCore->getOption("p_nocounter") == "on"):
-    add_event_handler('loc_end_index', 'no_breadcrumb_counter');
-  endif;
-
-  $template->assign('greydragon', $themeCore->getConfig());
-}
-
-// Render custom header content
-function greydragon_render_header() {
-
-  return greyDragonCore::Instance()->getHeader();
-}
-
-// Add custom favicon or custom meta if provided
-function greydragon_set_header() {
-  global $template;
-
-  $themeCore = greyDragonCore::Instance();
-  if (($themeCore->hasOption("p_favicon_path")) || ($themeCore->getOption("p_nogenerator"))):
-    $template->set_prefilter('header', "greydragon_head");
-  endif;
-}
-
-// Render head content
-function greydragon_head($content, &$smarty) {
-  return greyDragonCore::Instance()->getHead($content);
-}
-
-function no_breadcrumb_counter() {
-  global $template;
-
-  $titre = $template->get_template_vars('TITLE');
-  $pos = strrpos($titre,"[");
-  if ($pos !== false):
-    $template->assign('TITLE', substr($titre, 0, $pos));
-  endif;
-}
-
-?>
Index: extensions/greydragon/trunk/changelog.txt
===================================================================
--- extensions/greydragon/trunk/changelog.txt	(revision 30213)
+++ extensions/greydragon/trunk/changelog.txt	(revision 30213)
@@ -0,0 +1,115 @@
+=== Grey Dragon Theme ===
+Grey Dragon Theme - a custom theme for Piwigo 2
+
+Tags: HTML 5, Bootstrap, Open Sans
+
+This theme was designed and built by Serguei Dosyukov
+http://blog.dragonsoft.us/
+Copyright (C) 2009-2014 Serguei Dosyukov
+
+Compatible: PW 2.6, 2.7
+Minimum requirement: PW 2.6.3
+
+This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software
+Foundation; either version 2 of the License, or (at your option) any later version. This program is distributed in the hope that it will be useful, but
+WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more
+details. You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc.,
+51 Franklin Street Fifth Floor, Boston, MA  02110-1301, USA.
+
+=== Changelog ===
+version 1.0.13
++ New colorpack - GreyDragon
++ ADMIN: Added support for horizontal menu - "Static Menu - Header Bottom". When used with Additional Pages Plugin, pages except Root Page would be embeded 
+  into menu bar instead of drop down menu.
++ ADMIN: Added option "Display navigation arrows" for Root page
++ ADMIN: Added option "Display navigation controls" for Root page
++ Added support for thumb shadow space - custom CSS is required (please refer to help section in admin area). Latest gdThumb is recomended.
++ CSS: cleanup
+- Removed hardcoded height for root page slideshow to accomodate navigation controls
+- Fixed issues with Categories List overlapping when Static menu is enabled
+- In Phote page, hide overflow photo when huge size is used
+
+version 1.0.12
++ ADMIN: JS is moved out page source into dedicated admin.js for better reusability
+- Fixed issue with active menu header not being highlighted in PWG 2.7
+
+version 1.0.11
++ Full support for themeconf[colorscheme] implemented
++ Removed use of background images in admin area to improve performance
++ CSS: Enforce min width for admin area - 1270px to allow proper display of help section
++ Admin: added help section for Advanced Options - Custom CSS with few samples
++ Admin: new option for Root page - Adapt slideshow size to each photo, i.e. elastic mode
+- CSS: Removed overflow: visible for #theImage causing scroll bar to appear in some cases for image in photo page
+- CSS: Removed min-width for footer
+
+version 1.0.10
++ Piwigo 2.7 compatible
++ Removed use of local_head.tpl
++ Added support for themeconf[colorscheme]
+- CSS: adjust background for image thumbs to match respective color packs when gdThumb is not installed
+- Admin: added auto-hide for Info messages (10 seconds)
+
+version 1.0.9 - first release
++ Admin: "Admin Tools" plugin added as recommended
++ Admin: "gdThumb" plugin added as recommended
++ Admin: Recommended plugins are now linked to associated Piwigo Extensions pages
++ Admin: New option - Hide About Link
++ Admin: New option - Animate Menu
++ Admin: If Header Text is not used, then global "Page banner" would be taken in consideration
++ Admin: Site credits can be shown as text/icon or hidden
++ Admin: New option - Include Contact Webmaster Email in the Footer for Members
++ Admin: New option - Remove photo counter in breadcrumbs
++ New colorpack - blackhawk
++ CSS: If footer text is not used, footer would "collapse" into 1 line
++ CSS: If neiter header text or logo is set, header would collapse
++ CSS: Added box style for additional info box in albums and photo pages
++ CSS: Info/Warning/Error message boxes are now take only space needed
++ CSS: Pages impose min height for mid section to prevent layout "collapse" on load
++ "My profile" link moved to the first position and would shows user's name instead
++ Improvements to menu presentation and state handling
++ Hide "administration" link in the footer if "Admin Tools" plugin is enabled
++ Adds "Theme Config" option under "Administration" menu if "Admin Tools" plugin is enabled
++ Major redesign of Menu handling. Static Menu is not allowed in Picture pages
++ Added support for tab view for metadata and comments in Photo page. New Admin option: Default tab to be displayed
+- JS reorganizing
+- CSS clean up
+- Fixed issue when change to root page content was not detected causing misleading message in Admin area on Save
+- Fixed capitalization of "contact" link in footer.tpl 
+- Fixed issue in IE when Admin Tools menu closes while trying to navigate
+- Fixed thumb positioning to center thumb image
+- Fixed issue when empty strings in settings would not be recognized as empty value
+
+version 1.0 build alpha 6
++ CSS cleanup
++ If Gallery Description left empty, space would not be allocated in the Root Page causing image to be centered
++ New colorpack: whitehawk - White theme
+
+version 1.0 build alpha 5
+- Fixed issue with uninitialized variable when neither favicon or "no generator" are selected
+
+version 1.0 build alpha 4
++ Admin: New option "Remove Piwigo Generator Meta Tag" which can be used along with "Show Site Credits"
++ Admin: Added support to allow "lower case text" be optional
++ Use of custom.css file is extended to take advantage of its flexibility and prevent dynamic inline CSS where applicable
++ Changes to Info/Warning/Error messages colors to better match the theme
++ Admin: More translation support added for theme options
+- Admin: Fixed issue when some default settings were not properly persisted causing improper application
+- Admin: Fixed issue with Smarty cache not being purged when some settings are applied.
+- During conversion to Bootstrap I broke use of font-based icons, it is now fixed (ex: comment collapse area)
+
+version 1.0 build alpha 3
++ Major theme code refactoring. Theme logic is now "classified"
++ Bootstrap CSS support introduced to alleviate browser dependencies.
++ Theme's CSS is moved out of theme.css to ensure proper application
++ Admin: Added option to enable debug mode
++ Admin: Added option to reset theme settings
++ Admin: Added check for required PW version and plugins
++ Admin: Theme styling is extended to Theme's admin area
+- Admin: Removed option to suppress noindex for Robots (managed from PW config.inc)
+- Admin: Fixed issue with quotes not stored properly in various fields
+
+version 1.0 build alpha 2
++ Added support for Root Page settings. Requires Additional Pages Module
+
+version 1.0 build alpha 1
++ initial release
Index: extensions/greydragon/trunk/index.php
===================================================================
--- extensions/greydragon/trunk/index.php	(revision 30213)
+++ extensions/greydragon/trunk/index.php	(revision 30213)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2014 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: extensions/greydragon/trunk/theme.css
===================================================================
--- extensions/greydragon/trunk/theme.css	(revision 30213)
+++ extensions/greydragon/trunk/theme.css	(revision 30213)
@@ -0,0 +1,1 @@
+/* Nothing is loaded here to ensure CSS application order. Please refer to local_head.tpl for more details */
Index: extensions/greydragon/trunk/themeconf.inc.php
===================================================================
--- extensions/greydragon/trunk/themeconf.inc.php	(revision 30213)
+++ extensions/greydragon/trunk/themeconf.inc.php	(revision 30213)
@@ -0,0 +1,77 @@
+<?php
+/*
+Theme Name: GreyDragon
+Version: 1.0.13
+Description: Dark, slate, white background, grayscale.
+Theme URI: http://piwigo.org/ext/extension_view.php?eid=775
+Author: Serge Dosyukov
+Author URI: http://blog.dragonsoft.us
+*/
+
+if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
+
+define('GDTHEME_VERSION', '1.0.13');
+
+require_once( PHPWG_THEMES_PATH . 'greydragon/include/greydragon.class.php');
+require_once( PHPWG_THEMES_PATH . 'greydragon/admin/upgrade.inc.php');
+
+$themeCore = greyDragonCore::Instance(GDTHEME_VERSION);
+
+$themeconf = array(
+  'name'  => 'greydragon',
+  'parent' => 'default',
+  'colorscheme' => 'whitehawk' == $themeCore->getOption('p_colorpack') ? 'clear' : 'dark'
+);
+
+add_event_handler('init', 'greydragon_init');
+add_event_handler('loc_begin_page_header', 'greydragon_set_header', 55);
+
+pwg_set_session_var('show_metadata', 1);
+
+// Load Theme's Parameters
+function greydragon_init() {
+  global $template;
+
+  $themeCore = greyDragonCore::Instance();
+  if ($themeCore->hasOption("p_logo_path") || $themeCore->hasOption("p_header") || $themeCore->hasOption('page_banner', TRUE)):
+    add_event_handler('render_page_banner', 'greydragon_render_header');
+  endif;
+  if ($themeCore->getOption("p_nocounter") == "on"):
+    add_event_handler('loc_end_index', 'no_breadcrumb_counter');
+  endif;
+
+  $template->assign('greydragon', $themeCore->getConfig());
+}
+
+// Render custom header content
+function greydragon_render_header() {
+
+  return greyDragonCore::Instance()->getHeader();
+}
+
+// Add custom favicon or custom meta if provided
+function greydragon_set_header() {
+  global $template;
+
+  $themeCore = greyDragonCore::Instance();
+  if (($themeCore->hasOption("p_favicon_path")) || ($themeCore->getOption("p_nogenerator"))):
+    $template->set_prefilter('header', "greydragon_head");
+  endif;
+}
+
+// Render head content
+function greydragon_head($content, &$smarty) {
+  return greyDragonCore::Instance()->getHead($content);
+}
+
+function no_breadcrumb_counter() {
+  global $template;
+
+  $titre = $template->get_template_vars('TITLE');
+  $pos = strrpos($titre,"[");
+  if ($pos !== false):
+    $template->assign('TITLE', substr($titre, 0, $pos));
+  endif;
+}
+
+?>