Index: /extensions/rv_autocomplete/language/nb_NO/description.txt
===================================================================
--- /extensions/rv_autocomplete/language/nb_NO/description.txt	(revision 30228)
+++ /extensions/rv_autocomplete/language/nb_NO/description.txt	(revision 30228)
@@ -0,0 +1,1 @@
+Automatisk fullføring av det raske søk med album, taggs eller tilpassede forslag
Index: /extensions/rv_autocomplete/language/nb_NO/index.php
===================================================================
--- /extensions/rv_autocomplete/language/nb_NO/index.php	(revision 30228)
+++ /extensions/rv_autocomplete/language/nb_NO/index.php	(revision 30228)
@@ -0,0 +1,7 @@
+<?php
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/rv_autocomplete/language/nb_NO/plugin.lang.php
===================================================================
--- /extensions/rv_autocomplete/language/nb_NO/plugin.lang.php	(revision 30228)
+++ /extensions/rv_autocomplete/language/nb_NO/plugin.lang.php	(revision 30228)
@@ -0,0 +1,40 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2014 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['(Auto completions are automatically invalidated on uploads, permission changes ...).'] = '(Auto avslutningene blir automatisk ugyldig på opplasting, tillatelse endrer ...).';
+$lang['Configuration'] = 'Konfigurasjon';
+$lang['Create a new suggestion'] = 'Opprett et nytt forslag';
+$lang['Create new variants'] = 'Opprett en ny variant';
+$lang['Custom'] = 'Tilpasset';
+$lang['Exclude'] = 'Ekskluder';
+$lang['If you change album/tag names or permalink you might want to'] = 'Hvis du endrer album/tagg eller permalink vil du kanskje';
+$lang['Ignore it and'] = 'Ignorere det og';
+$lang['Invalidate auto completion index cache'] = 'Ugyldig automatisk fullføring av register lagring';
+$lang['Leave empty for automatic gallery search <br>OR enter an url ($r/ at the start of url means this gallery)<br>OR enter q=Term to search for a specific term'] = 'La stå tomt for automatisk galleri søk <br> ELLER skrive inn en url ($r/ i starten av url, bruk dette galleriet)<br>ELLER skriv q = Tid for å søke etter en bestemt periode';
+$lang['Query'] = 'Spørring';
+$lang['Search also for any of the following'] = 'Søk også for en hvilken som helst av de følgende';
+$lang['Search it and'] = 'Søk for det og';
+$lang['Url'] = 'Url';
+$lang['Use <b>\</b> to break search (e.g. Central Park\, NY will not match NY but it will display it)'] = 'Bruk <b>\</b> for å bryte søk (f.eks Central Park\,NY vil ikke matche NY, men det vil vise det)';
+$lang['Variants'] = 'Varianter';
+$lang['Weight'] = 'Vekt';
+$lang['When any of the following words is entered'] = 'Når noen av de følgende ordene skrives inn';