Index: extensions/Piwecard/language/de_DE/plugin.lang.php
===================================================================
--- extensions/Piwecard/language/de_DE/plugin.lang.php	(revision 30235)
+++ extensions/Piwecard/language/de_DE/plugin.lang.php	(revision 30239)
@@ -14,12 +14,12 @@
 $lang['piwecard_invalid_ecard'] = 'Die E-Card ist ungültig oder abgelaufen';
 $lang['piwecard_publish_footer'] = 'Diese E-Card wurde dir gesendet von';
-$lang['piwecard_configuration'] = 'Standard-Konfiguration';
+$lang['piwecard_configuration'] = 'Standardkonfiguration';
 $lang['piwecard_days'] = 'Tage';
-$lang['piwecard_nolimit'] = 'unbegrenzt';
+$lang['piwecard_nolimit'] = 'Unbegrenzt';
 $lang['piwecard_sender_email_change'] = 'Erlauben, die Absenderadresse selbst einzugeben (für Gäste nicht verfügbar wenn eine Standard E-Mail-Adresse eingetragen ist)';
-$lang['piwecard_email_subject'] = 'Betreff der E-Card';
+$lang['piwecard_email_subject'] = 'E-Mail Betreff';
 $lang['piwecard_list'] = 'Liste vorhandener E-Cards';
-$lang['piwecard_delete_all_invalid'] = 'Alle abgelaufenen E-Cards löschen?';
-$lang['piwecard_default_guest_email'] = 'Standard E-Mail für E-Cards von Gästen (nicht registriert)';
+$lang['piwecard_delete_all_invalid'] = 'Lösche alle abgelaufenen E-Karten';
+$lang['piwecard_default_guest_email'] = 'Standart E-Mailaddresse für Gäste';
 $lang['piwecard_error_validity_list'] = 'Die Liste darf nicht leer sein und Zeiträume müssen Zahlen sein.';
 $lang['piwecard_permissions_user_cat'] = 'E-Cards können nur versendet werden, wenn die Kategorie oder die übergeordnete Kategorie nach dem Benutzer benannt wurde oder er selbst der Autor des Bildes ist';
@@ -47,17 +47,17 @@
 $lang['piwecard_permissions_all_cats'] = 'Senden von E-Cards ist aus allen Kategorien möglich, auf die der Benutzer Zugriff hat';
 $lang['piwecard_permissions_cat'] = 'Zugriffsberechtigung abhängig von Kategorie';
-$lang['piwecard_ecard_image_infos'] = 'Bildinformationen (Titel und Autor)';
-$lang['piwecard_ecard_image_url'] = 'Bild-URL';
+$lang['piwecard_ecard_image_infos'] = 'Bildinfo (Titel und Autor)';
+$lang['piwecard_ecard_image_url'] = 'Bild URL';
 $lang['piwecard_ecard_message'] = 'Nachricht';
-$lang['piwecard_ecard_subject'] = 'E-Card-Titel';
-$lang['piwecard_ecard_url'] = 'E-Card-URL';
-$lang['piwecard_email_configuration'] = 'E-Mail-Konfiguration';
-$lang['piwecard_email_format'] = 'E-Mail-Format';
-$lang['piwecard_email_format_default'] = 'Standard E-Mail-Format';
+$lang['piwecard_ecard_subject'] = 'E-Karten Titel';
+$lang['piwecard_ecard_url'] = 'E-Karten URL';
+$lang['piwecard_email_configuration'] = 'E-Mail Konfiguration';
+$lang['piwecard_email_format'] = 'E-Mail Format';
+$lang['piwecard_email_format_default'] = 'Standart E-Mail Format';
 $lang['piwecard_email_format_default_error'] = 'Das Standard E-Mail-Format muss eines der ausgewählten Formate sein';
 $lang['piwecard_email_format_html'] = 'HTML';
 $lang['piwecard_email_format_text'] = 'Text';
-$lang['piwecard_email_message_html'] = 'Nachricht im HTML-Format';
-$lang['piwecard_email_message_text'] = 'Nachricht im Text-Format';
+$lang['piwecard_email_message_html'] = 'Nachricht (HTML)';
+$lang['piwecard_email_message_text'] = 'Nachricht (Text)';
 $lang['piwecard_error'] = 'Fehler!';
 $lang['piwecard_error_email'] = 'Bitte eine gültige E-Mail-Adresse eingeben.';
@@ -68,5 +68,5 @@
 $lang['piwecard_admin_configuration'] = 'Konfiguration';
 $lang['piwecard_admin_management'] = 'Verwaltung';
-$lang['piwecard_admin_permissions'] = 'Berechtigungen';
+$lang['piwecard_admin_permissions'] = 'Zugriffsrechte';
 $lang['piwecard_default_email_message_html'] = '<p>Hallo %recipientname% !</p>
 <p><b>%yourname%</b> hat dir eine E-Card von Webseite <a href="%websiteurl%">%website%</a>  gesendet:</p>
@@ -86,9 +86,9 @@
 Der Webmaster
 ';
-$lang['piwecard_default_email_subject'] = '%yourname% hat dir eine E-Card gesendet';
-$lang['piwecard_delete'] = 'Lösche ausgewählte E-Card';
-$lang['piwecard_delete_selected'] = 'Lösche ausgewählte E-Cards';
-$lang['piwecard_deleted'] = 'Gewählte E-Cards wurden gelöscht.';
-$lang['piwecard_ecard_derivative'] = 'Wähle die Größe des Bildes in der E-Card:';
+$lang['piwecard_default_email_subject'] = '%yourname% hat dir eine E-Karte gesendet';
+$lang['piwecard_delete'] = 'Lösche die ausgewählten E-Karten';
+$lang['piwecard_delete_selected'] = 'Lösche die ausgewählten E-Karten';
+$lang['piwecard_deleted'] = 'Ausgewählten E-Karten wurden gelöscht';
+$lang['piwecard_ecard_derivative'] = 'Wähle die Größe des E-Karten Bildes';
 $lang['piwecard_add_recipient'] = 'Fügen Sie einen Empfänger hinzu';
 $lang['piwecard_authorized_groups_users_denied'] = '%u Benutzer haben automatisch keinen Zugriff, weil sie zu einer Gruppe ohne Zugriffsberechtigung gehören';