Index: extensions/piwigo-openstreetmap/language/es_ES/plugin.lang.php
===================================================================
--- extensions/piwigo-openstreetmap/language/es_ES/plugin.lang.php	(revision 30323)
+++ extensions/piwigo-openstreetmap/language/es_ES/plugin.lang.php	(revision 30338)
@@ -47,5 +47,4 @@
 $lang['PIN_DESC'] = 'Seleccione la última opción si quiere usar el suyo propio.';
 $lang['PLUGINBY'] = 'Plugin por';
-$lang['PLUGINCONF'] = 'Opciones del plugin ';
 $lang['POPUPAUTHOR'] = 'Autor de la imagen';
 $lang['POPUPCOMMENT'] = 'Comentarios de la imagen';
@@ -84,11 +83,7 @@
 $lang['ATTRPLUGIN'] = 'Mostrar las notas del autor';
 $lang['ATTRPLUGIN_DESC'] = 'He creado este plugin. :)';
-$lang['AUTOSYNC'] = 'Sincronización automática de los EXIF si existen';
-$lang['AUTOSYNC_DESC'] = 'Cuando se sincroniza metadatos, las coordenadas pueden ser sobreescrito. Desactivar si usted tiene instalado "RV Mapas y Tierra".';
 $lang['BASELAYER'] = 'Estilo del mapa
 ';
 $lang['BASELAYER_DESC'] = 'Mapnik es el estilo por defecto de OpenStreetMap.';
-$lang['BATCHMANAGER'] = 'Habilitar la integración "Administrador de lotes"';
-$lang['BATCHMANAGER_DESC'] = 'Permitir modificar latitud, longitud manualmente. Desactivar si usted tiene instalado "RV Mapas y Tierra".';
 $lang['CLICK'] = 'mostrar al hacer clic';
 $lang['CUSTOMBASELAYER'] = 'Estilo de mapa personalizado';
@@ -96,13 +91,45 @@
 $lang['CUSTOMBASELAYERURL_DESC'] = 'Sólo si elegido "personalizado" como estilo de mapa. Ejemplo: http://tile.openstreetmap.org/{z}/{x}/{y}png.';
 $lang['CUSTOMBASELAYER_DESC'] = 'Sólo si ha elegido "personalizado" como estilo de mapa. ¿Quién ofrece el estilo del mapa (tiles)?';
-$lang['OVERWRITE'] = 'Sobrescribir datos geográficos existentes';
-$lang['OVERWRITE_DESC'] = 'Sobrescribir datos lat-lon existentes por otros nuevos. Si desmarca sólo deberá añadir nueva entrada (sin actualización).';
-$lang['OVERWRITE_LGD'] = 'Sobrescribir';
-$lang['SYNC_ERRORS'] = 'Errores';
-$lang['SYNC_INFOS'] = 'Detalles de la información ';
-$lang['SYNC_WARNINGS'] = 'Avisos';
 $lang['EDIT_MAP'] = 'Mapa';
 $lang['EDIT_UPDATE_LOCATION_DESC'] = 'Haz click en el mapa para actualizar la localización.';
 $lang['LATITUDE'] = 'Latitud';
 $lang['LONGITUDE'] = 'Longitud';
-?>
+$lang['ZOOM_OUT'] = 'Alejar';
+$lang['ZOOM_IN'] = 'Acercar';
+$lang['WIDTH_DESC'] = 'en píxeles o automático ';
+$lang['WIDTH'] = 'Anchura del mapa';
+$lang['VIEW_OSM'] = 'Ver en OpenStreetMap';
+$lang['SHOW_COORD'] = 'Mostrar coordenadas';
+$lang['SHOW_ALL_PIWIGO'] = 'Mostrar todos los elementos en la galería Piwigo';
+$lang['SHOW_ALL_ITEMS'] = 'Mostrar todos los elementos';
+$lang['SHOW_ALL'] = 'Mostrar todo';
+$lang['SHOWMMAP'] = 'Añade un mapa en el menú principal. ';
+$lang['SHOWCMAP'] = 'Añade un mapa en la categoría "descripción"';
+$lang['SHARE'] = 'Compartir esta vista';
+$lang['SEARCH_MY_POSITION'] = 'Buscar mi posición en el mapa ';
+$lang['PLUGIN_BY'] = 'Plugin creado por <a href="https://github.com/xbgmsharp/piwigo-openstreetmap" target="_blank">xbgmsharp</a>';
+$lang['PIWIGO_GALLERY'] = 'Ir a la galería Piwigo';
+$lang['OSWORLDMAP'] = 'Mapa mundial ';
+$lang['M_MAP'] = 'Menú Principal';
+$lang['MOUSE_OVER'] = 'Pase el ratón sobre un grupo para ver los límites de sus hijos y haga clic en un grupo para hacer un zoom de los límites';
+$lang['METERS_FROM_POINT'] = 'Estás a %s metros de este punto';
+$lang['LEAFPINRED'] = 'En el folleto rojo';
+$lang['LEAFPINORANGE'] = 'En el folleto naranja';
+$lang['LEAFPINGREEN'] = 'En el folleto verde';
+$lang['BACK_ON_PAGE'] = 'Vuelve atrás una pagina';
+$lang['MAPICONSGREEN'] = 'Iconos verdes';
+$lang['MAPICONSBLEU'] = 'Iconos azules';
+$lang['MAP'] = 'Mapa';
+$lang['LINK_MAP'] = 'Enlace a este mapa';
+$lang['ITEMS_SCREEN'] = 'Mostrar los elementos de esta pantalla';
+$lang['ITEMS'] = '%d elementos ';
+$lang['IMAGE'] = 'Utilizar la miniatura cuadrada';
+$lang['FIND_POSITION'] = 'Encontrar mi posición';
+$lang['DISPLAY_ON_MAP'] = 'Muestra %s en el mapa';
+$lang['DEFAULTPINRED'] = 'Por defecto Folleto rojo';
+$lang['DEFAULTPINGREEN'] = 'Por defecto Folleto verde';
+$lang['C_MAP'] = 'Descripción de la Categoría';
+$lang['COPY_PASTE_URL'] = 'Copia y pega la URL aquí debajo';
+$lang['CLICKED_MAP'] = 'Hizo clic en el mapa en';
+$lang['CENTER_MAP'] = 'Centrar el mapa aquí';
+$lang['BROWSER_JAVASCRIPT'] = 'Su navegador debe permitir JavaScript ';